¿Instalar NI Komplete 4 hoy?

angelsynth
#1 por angelsynth el 25/05/2020
Hola a todos,

Tengo una copia de Komplete 4 de hace muuuchos años con Kontakt 2 que quería instalar en mi equipo y resulta que no puedo hacerlo porque el sistema de autorización de NI ya no funciona del modo en que lo hacía. He contactado con NI y por ahora ni mú. ¿Alguien sabe si hay alguna solución?

Sólo me interesa el Komplete 4 y Kontakt 2, que son los que tengo, no las nuevas versiones.

El castigo del software original... :-(

Gracias!
Subir
Lenny
#2 por Lenny el 26/05/2020
Alguien escribió:
y resulta que no puedo hacerlo porque el sistema de autorización de NI ya no funciona del modo en que lo hacía. He contactado con NI y por ahora ni mú.


Ya no dan cobertura a Kontakt 2, no hay nada que hacer. Ya despidieron a un tercio de la plantilla por pérdida económica hace un par de años, porque claro, la gente ya con Kontakt 2 y las librerías de la época se apañan para hacer música perfectamente sin actualizar, y estas son mejores, más prácticas y más realistas que las de hoy en día en muchos casos. Por eso crearon Native Access, para hacer este tipo de maniobras, darle fecha de caducidad a lo antiguo y obligar a los consumidores a adquirir nuevo soft, aunque tu estés contento con lo que tienes, pero esto ellos no lo van a entender.

Que de herramienta de ayuda:

https://www.native-instruments.com/es/specials/native-access/

Nada de nada

Native Access ya ha dejado colgados a muchos clientes de NI con proyectos de DAW con instrumentos de Kontakt que no se pueden abrir y sin dar señales de vida en el servicio técnico en días. Me parece bien la validación on line, por ejemplo, en videojuegos, si falla por cualquier circunstancia te quedas sin jugar al Call of Duty, que ya ves que problema, pero en el software musical si ocurre esto supone tiempo sin poder acceder a las herramientas de trabajo con las que vives y una perdida económica considerable, para que luego te rompa está validación al día siguiente cualquier estudiante ruso de medio pelo de un pueblo perdido de Siberia. Esto no puede ser.

Estaros al loro porque la política de las empresas va a cambiar respecto a la venta de software y las cosas se van a poner chungas, todo va a ser a base de suscripciones mensuales/ anuales porque el modelo de negocio ya no les es rentable. En el pasado cualquier actualización de cualquier programa de música siempre era a mejor. Ahora ¡es que incluso es a peor!. Estos vst de 4 GB de RAM que suenan artificiales, plasticosos y menos musicales que la anterior versión que ocupaba medio giga, ¿se han vuelto locos o que?. Esto es lo que suelo encontrarme ahora.

Alguien escribió:
¿Alguien sabe si hay alguna solución?


Todos la sabemos. Para la próxima, ten la "versión b" preparada, por si acaso, y cuando compres software en el futuro ten MUY en cuenta que tengas a mano la versión "b" o "c", o "d", ...
Subir
angelsynth
#3 por angelsynth el 26/05/2020
#2 Gracias por tu respuesta!

Entonces, si para asegurarte que en el futuro podrás seguir usando un software tienes que tener la opción b, c y d, casi lo mejor es ahorrarte el dinero e ir directamente a esas opciones. Es que son la leche :-(

Pues en mi caso, que casi no uso software, ya van dos veces: una con E-mu, que no me permite instalar el Emulator X2 en un PC actual porque Windows 10 no incorpora la autorización mediante disco que usaba el programa, y tampoco el Emulator X3 porque han cerrado la web de validación del software. Maravilloso. Y ahora con Kontakt 2 igual, pero peor porque NI sigue existiendo y deberían ofrecer alguna solución (también E-mu, pero éstos al menos cerraron).

Y mientras tanto mi Kawai K3m funcionando como el primer día. Nunca fui muy amigo de gastar dinero en software, pero está claro que no me equivocaba.

Por cierto, y aunque es un software muy antiguo, si alguien es todavía capaz de echarme una mano con la opción que sea, se agradece. Querría recuperar algunas cosas antiguas y tiene pinta de que sin ayuda no me va a ser posible.

Saludos!
Subir
Hilos similares
Responder

Regístrate o para poder postear en este hilo